Page MenuHomePhabricator

Rename existing fingerprint* widgets
Closed, ResolvedPublic

Description

Their naming would not make much sense in the context of a "header-wide" fingerprint-view.


Version: unspecified
Severity: normal
Whiteboard: u=dev c=frontend p=0

Details

Reference
bz73655

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.
StatusSubtypeAssignedTask
OpenNone
ResolvedSnaterlicious

Event Timeline

bzimport raised the priority of this task from to Medium.Nov 22 2014, 3:56 AM
bzimport set Reference to bz73655.
bzimport added a subscriber: Unknown Object (MLST).
Lydia_Pintscher removed a subscriber: Unknown Object (MLST).
Lydia_Pintscher removed a subscriber: Unknown Object (MLST).Dec 1 2014, 2:34 PM
Lydia_Pintscher renamed this task from UI: Rename existing fingerprint* widgets to Rename existing fingerprint* widgets.Dec 3 2014, 11:35 AM
Lydia_Pintscher set Security to None.
Snaterlicious closed this task as Resolved.Jan 8 2015, 9:19 AM
Snaterlicious claimed this task.